[Unit]
Description=QFIXDPL Service
#Requires=network.target
After=network.target

[Service]
Type=simple
WorkingDirectory=/home/quantex/qfixdpl
ExecStart=/home/quantex/qfixdpl/qfixdpl run try-api --globalCfg=/home/quantex/global_conf.toml
TimeoutStopSec=60
Restart=always
RestartSec=10
StandardOutput=append:/home/quantex/qfixdpl/logs/std_out_and_err.log
StandardError=append:/home/quantex/qfixdpl/logs/std_out_and_err.log
User=quantex
Group=quantex

[Install]
WantedBy=multi-user.target